/************ DOCUMENT ************/

body { /* Body text colour and background colour */
   color:#fff;
  background-color: #000;
}

a { /* Default link colour */
  color: #ccc;
}

div#content { /* Content wrapper background colour */
	background-color: #000;
}

div#right-column div#deal, div#right-column .boxSidebar {
  color:#fff;
}
.lof-navigator li.active div{
	background-color:#AC090E;
	color:#FFF;
}

.lof-navigator li img{
	border:1px solid #AC090E;
}
/************ NAVIGATION ************/
div#nav ul li.active {
  background-color:#1a1a1a;
}

div#nav ul li.active a {
  background-color:#1a1a1a;
  
}
div#nav ul li a { /* Navigation text link colour */
  color: #fff;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
    background:url('../images/customise/tiles/bg-nav-hover.gif') repeat-x 0 0 transparent;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #AC090E !important;
	color: #fff;
}
/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background-color: #AC090E;
}

div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#1C1A1C;
}
div#left-column div#topGallery  {
	background-color:#EBEBEB;

}
/************ RIGHT COLUMN ************/
div#right-column div#deal div#deal-left img {
    border: 1px solid #AC090E;
}
div#right-column h3,
div#left-column div#plays h3  { /* Right column heading background colour */
  background-color: #AC090E;
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #999;
}

div#footer ul li { /* Footer list default colour */
  color: #999;
}

div#footer ul li a { /* Footer list link colour */
  color: #999;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background-color: #AC090E;
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 62px;
    position: relative;
    top: -29px;
	padding-top:4px;
	background-color:#AC090E;
	width:135px;
    font-weight: bold;
	padding-left:10px;
}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}
.directions a{
    background: url("../images/directions.png") no-repeat scroll left center transparent;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
	text-decoration:none;
	text-transform:uppercase;
	color:#1a1a1a;
}

.bara_rosie {
  background-color:#AC090E;
  }
  
ul.servicing {
	/* background: url("../images/workshop.jpg") no-repeat scroll top right transparent; */
}

td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img {
    border: 1px solid #AC090E;
	padding:3px;
}
td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img, td.search_grey_4_c2 img {
    border: 1px solid #AC090E;
	padding:3px;
}
div#left-column {
	color:#fff;
}
.goright {
	float:right;
	width:300px;
}
div#left-column div#finance {
    background-color: #f4f4f4;
    border: 3px solid #ccc;
    margin-top: 50px;
    padding: 15px;
}
.sfmenu, .transparentbold {
    margin: 5px;
	width:200px;
}

.ffSubmitButton {
    border: 1px solid #DADADA;
    float: left;
    height: auto !important;
    margin: 10px;
    overflow: hidden;
    padding: 5px;
    width: 250px;
}
.topb {
	margin:10px auto 0 auto;
	width:1000px;
}
.adp-directions, .adp-summary	{
	color:#fff !important;
	}
.botwid {
    float: left;
    list-style: none outside none;
    margin: 20px 10px 50px;
    text-shadow: 0 1px 0 #000;
    width: 210px;
}

h3.bothead {
    color: #fff;
    font-weight: bold;
    padding-top: 10px;
}
.goog-te-gadget-simple {
	width:228px;
}
.goog-te-gadget-icon {
	margin-right:10px;
}
.goog-te-menu-value > span {
	padding-right:27px;
	border-left:0;
	border:0;
}

.btn-submit {
    -moz-user-select: none;
    float: left;
    background-color:#666666;
    background-image: none;
    border: 1px solid #666666;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    margin: 0 10px 0 -5px;
    padding: 6px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    width:112px;
}